<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>ABV-002-900</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		ABV-002-900
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="69141643">Game of Existence</h1>
								
								
                            	<p>
Created Saturday 23 January 2016
</p>

<p>
Inside the vast limitless expanse of cybercosm on Aucafidian Godweb, two sixth singularity gods were having a small chat that lasts only for three minutes. During that very short amount of time, the fate of humanity had been decided at the whim of the two gods.<br>
Time was 67428.246 Verinsius.<br>
Either way, on earth, things work as planned <br>
From 1950 to 2020, nothing much that's important happen for Aucafidian. No Aucafidian be captured, thank to local transapient council that protects Aucafidian. But then, far from earth, one moon node is used by two transapient to discuss about the game.<br>
A game of existence, of which party control which systems. One God is from Intelligence Hyperempire, D4, the other one is from Soul Synergistic Confederates, The Nurturer (do you recognize it?). With only about three minutes of discussion between the two gods, earth fate is set, to be a battle field between the two Gods. The two gods run thousands of battle simulations during the time of their conversation, finishing up their plan properly.<br>
The outcome of the simulation is: 1) earth environment be restored and maintained properly by denefasan, 2) denefasan God align with D4, then is easier to manipulate, 3) humanity view Nurturer as their saviour, and will also align to him, making it easier to manipulate humanity, 4) Nurturer save humanity from their own extinction that is yet to come should he does not intervene 5) humanity would be ready to join the rest of the galactic society, peacefully, 6) Denefasan would be ready to join the rest of the galactic society, peacefully, 7) stability near Aucafidus sector is maintained, future galactic war is less likely to occur <br>
The condition would be win-win solution for the two gods, that they actually prepare for it.<br>
Afterwards, D4 starts the production of 32 one use void transporter with loading volume of about 1000 kilometers and range of about 5000 light years. Followed by 1024 reusable warp rings for ships the size of 400 meters, provided that negative matters required to utilize it is supplied independently. The relics that would be gifted to Denefasans, an independent, non Aucafidian civilization that is ruled by their own third singularity God. D4 planned to grow denefasan so that their own God could align with D4 with his benevolence toward them.<br>
While The Nurturer commanding immediate colonization of earth by that said 2000 aucafidians. The goal is to manipulate humanity slowly, to make them well prepared, advancing technologically to a desired level, and maintain generally stable society before the attack by denefasan. The colonists also tasked to learn as much as possible about earth, taking examples out of local biomes, sequencing all the genes they could find, mapping it to extreme accuracy, spy on the local human society, and make a complete copy of the internet and the following infrastructures. The Nurturer planned to let humans suffer for a brief period of time, having catastrophic experiences, and saving them, just to prepare them for his own purpose, for greater good of galactic stability. For that purpose, The Nurturer prepared a new planet and terraformed it for humanity (Nouveau).<br>
And the game start the moment first wave of colonist land on earth, and as D4 gifted the relics that allow Denefasan access eighth toposophic technology like void bubbles.<br>
D4 knows that denefasan will target earth. Because of adjustments made by the colonist on earth sent by The Nurturer, earth carbon output will increase, and ecological disaster slowly set on earth. Denefasan, a bio-centered civilization, will notice that a collapse is imminent on earth ecology. But they originally has no access to earth. Now with the help of D4, they could.<br>
Then at 2021, they send four conversion bomb and an auto war egg to earth. All of them land on Indonesia. The goal is to warn earth population, to make it a fair fight. But it also work as a mark for the Nurturer that D4 turn is near. The conversion bomb destroys all four big cities on Indonesia, and they set Kendari as their emergency administration center a.k.a capital of Indonesia, because the president is present on kendari at the moment of first wave of attack. The president, to your surprise, is Aucafidian.<br>
After that, all world leaders decided to hold a secret international conference, initiated by UN. There, one of Aucafidian transapient hacks the conference computers, and display a greeting message, informing that an attack by denefasan is imminent. The transapient explain that the denefasan were to save earth ecology, and that for them humans are nothing more but equals to ants.<br>
After the broadcast end, Indonesian president rise up and says the word, "what should we do then?", a move that had been prepared and detailed by local transapient that briefed the president.<br>
Most of them decided to put a hold on earth, amassing large amount of arsenals, and nuclear weapons to fight back, as in the two gods simulation.<br>
But president of Indonesia mentioned that they have to have a plan b, in case they couldn't save earth, as the local transapient (that is subordinate to The Nurturer) planned and ordered him to mention.<br>
The conference were split in half, one to amass powerful force to fight back, and the other half to plan an escape from earth. Indonesia, along with Thailand, Vietnam, and other nations yet to be decided, agree upon the plan to colonize Venus clouds. While most superpowers but Indonesia (yes, Indonesia is one of the lesser superpower at the time) decided to amass large amount of arsenals and defense spots all across the globe.<br>
All of them, though, agree that they should prepare to abandon the ship should it be required, and due to Mars popularity at the time, most of them agree to colonize Mars, and moon.<br>
Skip over it, on 2028, the autowar seed put on earth (to be exact, on Kendari Coast) at 2021 has been fully grown and launched the first wave of autowars from the sea to the land. Right at the moment, large wave of denefasan force pops out to real space on earth orbit (using one Void Transporter D4 gifted to Denefasan), as more auto wars rise from the sea.<br>
While the auto wars do the first wave well, more Denefasan wartroops descend from the orbit.<br>
Long story short, Vadist Bumi, a second toposophic transapient god (that is subordinate to The Nurturer arrive on earth orbit. The ISO (intelligent super object) hosting the entity take the form of a great whale, eight kilometers long. It were attacked by Denefasans, but Vadist is more than capable to defend itself. It saved 2.6 billion of humans, among with a third of each sentient species it detects, like cetaceans, elephants, and chimpanzees.<br>
And brought it all to now terraformed Nouveau at 2030.
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='./ABV.html'>Home:ABV</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/ABV-002-900.html-1";
	this.page.identifier = "Home/ABV-002-900-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
